/* Marj edits start */

.video_box .row .h2 {    color: #fff;}
.content_default .cont_grey p.h2  , .content_default .cont_grey p.h3{    margin-bottom: 35px;}
.txt_n_img ul li , .txt_n_img ol li {	color: #fff;	list-style-position: outside;	margin-bottom:15px;}
.txt_n_img ul , .txt_n_img ol {	margin-left:20px;}
.navbar-default .navigation li a {
    padding: 43px 20px;
}

.navbar-default .navigation li ul {
	min-width: 280px;
}

.team_member.newrow {
    margin-top: 0;
}

/* Marj edits end */


.edit_mode .affix {position:static!important;}
.edit_mode .head_wrap {position:static!important;}
.edit_mode .navbar .navbar-default .navbar-static-top {display:block !important;}
.edit_mode .nav_form {position:static!important;margin:0 !important;}
.edit_mode .navbar {position:static!important;margin:0 !important;}
.edit_mode .testimonial {position:static!important;margin:0 !important;}
.edit_mode .navbar-default.affix .navigation {position:static!important;}
.edit_mode .header_top {position:static!important;}
.ccm-ui .btn{letter-spacing: normal;text-transform: none;}
.ccm-ui .btn.primary {z-index: 88888;}


.table tbody tr td, .table tbody tr th {
    width: 20%;
    border-right: 1px solid #E0E0E0;
    padding: 15px;
    border-bottom: 1px solid #E0E0E0;
    border-left: 1px solid #E0E0E0;
    
} 


.table tbody tr td {
    font-weight: inherit;
    font-size: inherit;
    text-align: left !important;
}

.table tbody tr th {
  font-size:16px;
  text-align: center !important;
  padding: 18px;
  border: none;
}

.table tr:nth-child(odd) td {background-color: #eeeeee;}
.table tbody tr:last-child td {
    border-bottom: 1px solid #E0E0E0;
}

.radio_btn {

    width: auto !important;

}

.hero_default {
	display: none;
}